<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Font name="宋体" size="12" bold="false" italic="false" default="true" />
    <Font name="新宋体" size="12" bold="true" italic="false" />
    <Container text="视频下载" bordersize="1" width="500" height="400" inset="2,2,2,2">
        <!--Label name="text" text="视频下载" bordersize="1" float="true" pos="20,15,0,0" width="55" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
        <Label bordersize="1" float="true" pos="80,20,0,0" width="320" height="2" bkimage="file= &apos;ConfigRes/RightTitleBar.png&apos; corner=&apos;1,1,1,1&apos; xtiled=&apos;false&apos; ytiled=&apos;true&apos;" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" /-->
        <Label name="Label" text="下载存放路径" bordersize="1" float="true" pos="20,33,0,0" width="100" height="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Edit name="editdownloadpath" text="5" bordersize="1" float="true" pos="20,55,0,0" width="230" height="22" bkcolor="#FFFFFFFF" bordercolor="#FFb1ada8" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FF000000" enabled="false" />
        <Button name="btnBrowserdownload" text="更改目录" bordersize="1" float="true" pos="249,55,0,0" width="75" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/changefolder.png&apos; source=&apos;0,0,75,22&apos;" hotimage="file=&apos;ConfigRes/changefolder.png&apos; source=&apos;75,0,150,22&apos;" pushedimage="file=&apos;ConfigRes/changefolder.png&apos; source=&apos;150,0,225,22&apos;" disabledimage="file=&apos;ConfigRes/changefolder.png&apos; source=&apos;225,0,300,22&apos;" />
        <Label text="更改路径将于下次下载时生效!" textcolor="#FF007eff" float="true" pos="20,83,0,0" width="204" height="23" textpadding="0,0,0,0" align="wrap" />
        <Label text="同时开始下载任务上限" float="true" pos="20,120,0,0" width="159" height="23" textpadding="0,0,0,0" align="wrap" />

        <Label float="true" pos="150,115,0,0" bkcolor="#FFffffff" width="50" height="22" bordercolor="#FFb1ada8" />
        <Edit name="editDownloadThreadCount" float="true" pos="151,116,0,0" width="28" height="20" disabledtextcolor="#FF000000" enabled="false" />
        <Button name="spinup"   float="true" pos="178,115,0,0" width="22" height="11" bkcolor="#FF111111"
            normalimage="file='ConfigRes\spin_box.png' source='85,0,106,11' corner='1,1,1,1'"
            hotimage="file='ConfigRes\spin_box.png' source='191,0,212,11' corner='1,1,1,1'"
            pushedimage="file='ConfigRes\spin_box.png' source='297,0,318,11' corner='1,1,1,1'" />
        <Button name="spindown" float="true" pos="178,126,0,0" width="22" height="11" bkcolor="#FF111111"
            normalimage="file='ConfigRes\spin_box.png' source='85,11,106,22' corner='1,1,1,1'"
            hotimage="file='ConfigRes\spin_box.png' source='191,11,212,22' corner='1,1,1,1'"
            pushedimage="file='ConfigRes\spin_box.png' source='297,11,318,22' corner='1,1,1,1'" />
        <Label text="个 (1-3)" float="true" pos="210,120,0,0" width="65" height="26" textpadding="2,0,2,0" align="wrap" />
        <CheckBox name="checkdownloadauto" text="启动后自动开始未完成的下载" float="true" pos="20,158,0,0" width="187" height="24" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="checkdownloadfinished" text="下载完成时提示" float="true" pos="20,183,0,0" width="187" height="23" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="checkdownloadshutdown" text="所有下载任务完成后自动关机" float="true" pos="20,208,0,0" width="187" height="27" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
    </Container>
</Window>
